Follow Our FB Page << CircleMedia.in >> for Daily Laughter. We Post Funny, Viral, Comedy Videos, Memes, Vines...


RMAN-20298: DBMS_RCVCAT package not compatible with the
recovery catalog



RMAN-20298: DBMS_RCVCAT package not compatible with the recovery catalog..

Answer / guest

Cause: The version of the recovery catalog tables does not
work with this version of the DBMS_RCVCAT package.

Action: Check that the recovery catalog packages and schema
are installed correctly. The UPGRADE CATALOG command can be
used to upgrade the recovery catalog tables and packages to
the most current version.

Please add more information about this Error

Is This Answer Correct ?    0 Yes 0 No

Post New Answer

More Oracle Errors Interview Questions

ORA-24316: illegal handle type

1 Answers  


ORA-14152: invalid number of partitions specified in PARTITIONS clause

1 Answers  


ORA-27476: "string.string" does not exist

1 Answers  


ORA-38504: this operator not allowed with the configured attribute set

1 Answers  


TNS-00221: Pump Connections Total Data Bytes/Second

1 Answers  






ORA-04933: initial service identifier is non-zero

1 Answers  


ORA-00397: instance recovery process terminated with error

1 Answers  


ORA-12509: TNS:listener failed to redirect client to service handler

1 Answers  


NNL-00256: Server-generated requests now do not request forwarding

1 Answers  


ORA-12716: Cannot ALTER DATABASE CHARACTER SET when CLOB data exists

1 Answers  


ORA-12209: TNS:encountered uninitialized global

1 Answers  


NZE-29007: Bad Clear Key Length when using SSL 2.0

1 Answers  






Categories